{
  "name": "gnexus-creds-frontend",
  "private": true,
  "version": "0.2.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host 0.0.0.0",
    "build": "vite build",
    "preview": "vite preview --host 0.0.0.0"
  },
  "dependencies": {
    "@vitejs/plugin-vue": "^6.0.0",
    "gnexus-ui-kit": "git+https://git.gnexus.space/git/root/gnexus-ui-kit.git",
    "vite": "^7.0.0",
    "vue": "^3.4.0"
  },
  "devDependencies": {}
}
